/*
* Theme Name: Artizani Child
* Theme URI: https://artizani.modeltheme.com/
* Template: artizani
* Author: ModelTheme
* Author URI: http://modeltheme.com/
* Description: Single Artisan One Page Theme
* Version: 1.1
* Text Domain: artizani-child
* Tested up to: 6.3
* Requires at least: 5.9
* Requires PHP: 7.0
* License: GNU General Public License v2.0 or later
* License URI: https://www.gnu.org/licenses/gpl-2.0.html
* Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post
* Copyright: ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â© 2024 ModelTheme. All rights reserved.
*/


div#primary {
    background: #000 !important;
}

/*header*/


header#masthead {
    background: black;
}

.header--row-inner.header-main-inner {
    background: black;
}

div#masthead-inner-sticky-wrapper {
    height: auto !important;
}

div#cb-row--header-main {
    padding-top: 1%;
}

.nav-menu-desktop .menu>li>a:hover {
    color: #ccc7c7 !important;
}

ul.sub-menu li {
    background: black !important;
}

ul.sub-menu {
    background: black !important;
}

.nav-menu-desktop .sub-menu li a {
    background: black !important;
}

.nav-menu-desktop .sub-menu li a:hover {
    color: #ccc7c7 !important;
}

.header-social-icons li a i:hover {
    color: #ccc7c7 !important;
}

/*tabs*/

section#tabscss p {
    color: #fff !important;
}

section#tabscss a:hover {
    background: black !important;
    color: #fff !important;
    border: 1px solid #fff !important;
}


/*tabinner*/


section#craft h5:nth-child(2) {
    color: #fff !important;
    background: linear-gradient(45deg, #B88A3B, #E5C76B, #F9EAB0);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

section#craft p {
    color: #fff !important;
}

section#craft ul li {
    color: #fff !important;
}

section#craft img {
    filter: invert(1);
}


/*woocomerceproducts*/


h2.woocommerce-loop-product__title a {
    color: #fff !important;
}

.woocommerce-Price-amount bdi {
    color: #fff !important;
}

.woocommerce ul.products li.product .button {
    color: #000 !important;
    background: linear-gradient(45deg, #B88A3B, #E5C76B, #F9EAB0);
}

.woocommerce ul.products li.product .button:hover {background: #000 !important;color: #fff !important;border: 1px solid #fff !important;}

/*footer*/

.firstcol img {
    width: 52%;
}

.firstcol p {
    color: #fff;
    font-size: 14px;
}

#cb-row--footer-main .footer--row-inner .widget-title {
    text-transform: capitalize;
}

section#block-8 h3 {
    text-transform: capitalize;
    font-size: 20px;
    color: #fff;
    margin-bottom: 8%;
    margin-top: 3%;
}
.lastcol .address , .lastcol .email , .lastcol .phonenumber {
    font-size: 15px;
}

.lastcol .address img , .lastcol .email img , .lastcol .phonenumber img {
    margin-right: 14px;
}

.lastcol {
    line-height: 42px;
}

#cb-row--footer-main .footer--row-inner .menu-item a {
    font-size: 15px;
    color: #fff !important;
    line-height: 27px;
    font-weight: 500;
}

.footer-column:nth-child(2) {
    padding-left: 6%;
}

h3.widget-title {
    margin-bottom: 8%;
    margin-top: 3%;
}

html .contact-artizani-newsletter.row button[type=submit] {
    padding: 9px !important;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    color: black !important;
    background: linear-gradient(45deg, #B88A3B, #E5C76B, #F9EAB0) !important;
}

#cb-row--footer-bottom .footer--row-inner {
    background: #000 !important;
}

.footer-copyright p {
    color: #fff !important;
}

.artizani-highlights img {
    height: 600px !important;
    object-fit: cover;
}

/*contactus*/

.contactus   h3.mt-addons-title-section {
    color: #fff !important;
    text-align: center !important;
}

.contactus p.elementor-heading-title.elementor-size-default {
    color: #fff !important;
    text-align: center;
}

.contactus input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding-left: 16px;
    background: transparent !important;
    color: #fff !important;
}

.contactus input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number {
    padding-left: 10px;
    background: transparent !important;
    color: #fff !important;
}

.contactus input.wpcf7-form-control.wpcf7-submit.has-spinner {
    /* background: #fff !important; */
    color: #000 !important;
    width: 18% !important;
    margin: 0 auto !important;
    display: block;
    margin-top: 4% !important;
    /* font-size: 19px !important; */
    background: linear-gradient(45deg, #B88A3B, #E5C76B, #F9EAB0);
}

.contactus input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    background: #000 !important;
    border: 1px solid #fff !important;
    color: #fff !important;
}

/*contactusmenubtn*/


li#menu-item--main-desktop-5324 a {
    padding: 18px 40px !important;
    border-radius: 44px;
    color: #000 !important;
    margin-left: 0%;
    transition: .3s all ease;
    background: linear-gradient(45deg, #B88A3B, #E5C76B, #F9EAB0);
}

li#menu-item--main-desktop-5324 a {
    color: #000 !important;
}

li#menu-item--main-desktop-5324 a:hover {
    background: #000 !important;
    color: #fff !important;
    border: 1px solid #fff !important;
    transition: .3s all ease;
}

li#menu-item--main-desktop-5324 a:hover {
    color: #fff !important;
}


/*globalcss*/

h2.mt-addons-title-section {
    background: linear-gradient(45deg, #B88A3B, #E5C76B, #F9EAB0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

section#about img {
    filter: invert(1);
}

.dashicons.dashicons-arrow-left-alt.swiper-button-prev.nav-square.nav_middle_slider {
    background: #fff !important;
    opacity: 1;
}

.dashicons.dashicons-arrow-right-alt.swiper-button-next.nav-square.nav_middle_slider {
    background: #fff !important;
    opacity: 1;
}


.artizani-breadcrumbs.artizani-alignment-left {
    margin-top: 7% !important;
    background: black !important;
    text-align: center !important;
}

.artizani-breadcrumbs {
    background-color: black !important;
    text-align: center !important;
    margin-top: 7% !important;
}

/*shop-page*/

.high-padding {
    background: black !important;
}

.sidebar-content .widget-title {
    color: #fff !important;
}

.widget_product_categories .cat-item li a {
    color: #fff !important;
}

.widget_product_categories .cat-item a {
    color: #fff !important;
}

.price_label {
    color: #fff !important;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
    background: black !important;
    border: 1px solid #fff !important;
}

.artizani-shop-sort-group {
    background: black !important;
    border: 1px solid #fff !important;
}

p.woocommerce-result-count {
    color: #fff !important;
}

.woocommerce ul.products .products-wrapper:hover a.added_to_cart {
    background: black !important;
    border: 1px solid #fff !important;
}

a.added_to_cart.wc-forward {
    background: black  !important;
    border: 1px solid #fff !important;
}


/*cart*/


.woocommerce .woocommerce-cart-form table.shop_table th {
    color: #fff !important;
}

.woocommerce button[type="submit"]:not(button.search-submit) {
    background: black !important;
    border: 1px solid #fff !important;
}

.woocommerce-cart .entry-content h2 {
    color: #fff !important;
}

.woocommerce table.shop_table tbody:first-child tr:first-child th {
    color: #fff !important;
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
    color: #fff !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background: black !important;
    border: 1px solid #fff !important;
}

tr.woocommerce-cart-form__cart-item.cart_item {
    background: black !important;
    color: #fff !important;
}

.woocommerce .product-name a {
    color: #fff !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    background: transparent !important;
}


/*checkout*/


.woocommerce-billing-fields h3 {
    color: #fff !important;
}

.woocommerce form .form-row label {
    color: #fff !important;
}

.woocommerce-additional-fields h3 {
    color: #fff !important;
}

.woocommerce form .form-row label {
    color: #fff !important;
}

h3#order_review_heading {
    color: #fff !important;
}

.woocommerce table.shop_table th {
    color: #fff !important;
}

#order_review table .cart_item .product-name {
    color: #fff !important;
}

.woocommerce form .form-row input.input-text {
    background: transparent !important;
    color: #fff !important;
}

.woocommerce form .form-row .input-text {
    background: transparent !important;
    border: 1px solid #fff !important;
}

.woocommerce form .form-row .select2-container .select2-selection--single {
    background: transparent !important;
    color: #fff !important;
}

.woocommerce form .form-row .select2-container span {
    color: #ffffff91 !important;
}

.woocommerce-checkout #payment {
    background: transparent !important;
}

.woocommerce-privacy-policy-text p {
    color: #fff !important;
}

.payment_box.payment_method_cod p {
    color: #fff !important;
}

.payment_box.payment_method_cod p {
    color: #fff !important;
}

.woocommerce-info {
    background: transparent !important;
    color: #fff !important;
}

.woocommerce a.showcoupon {
    color: #fff !important;
}


.woocommerce-shop .artizani-shop-sort-group {
    display: none;
}

/*gallery*/

.mt-addons-tab-fancy-gallery-grid-item-4 {
    margin-top: -306px !important;
}


/*icon cart*/
.xoo-wsc-header {
    color: #fff !important;
    background-color: #000 !important;
    border-bottom: 2px solid #000 !important;
}

.xoo-wsc-body {
    background-color: #000 !important;
}

.xoo-wsc-footer {
    background-color: #000 !important;
    color: #fff;
    padding: 10px 20px;
    box-shadow: 0 -1px 10px #0000001a !important;
}


.nav-menu-desktop .menu>li>a:focus {
    color: #fff !important;
}

/*arrows*/

.dashicons.dashicons-arrow-right-alt.swiper-button-next.nav-square.nav_middle_slider {
    display: none;
}

.dashicons.dashicons-arrow-left-alt.swiper-button-prev.nav-square.nav_middle_slider {
    display: none;
}


.lastcol .address a:hover, .lastcol .email a:hover, .lastcol .phonenumber a:hover {
    color: #fff !important;
}

.schedule-form-items .wpcf7-form-control:not(input[type="submit"]) {
    padding-left: 14px;
    background: transparent !important;
    height: auto;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 200px !important;
}

.wpcf7-response-output {
    position: relative;
    top: -26px !important;
    color: red !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
    color: red !important;
}

.xoo-wsc-qty-price .woocommerce-Price-amount bdi {
    color: black !important;
}
.single-product .product .product_title {
    color: #fff !important;
}

span.posted_in {
    color: #fff !important;
}

.product_meta > span a, .product_meta > span span.sku {
    color: #fff !important;
}

p.woocommerce-noreviews {
    color: #fff !important;
}

.woocommerce #review_form #respond span#reply-title {
    color: #fff !important;
}

.woocommerce .comment-form-rating label, .woocommerce #review_form #respond p label {
    color: #fff !important;
}

.woocommerce #review_form #respond textarea {
    background: transparent !important;
    color: #fff !im;
}

.woocommerce button[type="submit"]:not(button.search-submit) {
    background: #fff !important;
    color: black !important;
}

.woocommerce #review_form #respond .form-submit input {
    color: black !important;
}

.woocommerce  input#submit {
    background: #fff !important;
}

span.bold {
    font-weight: bold !important;
    font-size: 20px;
}

section#craft h5:nth-child(1) {
    color: #fff !important;
}

.elementor-5319 .elementor-element.elementor-element-25a3f7b .elementor-heading-title {
    background: linear-gradient(45deg, #B88A3B, #E5C76B, #F9EAB0);
    -webkit-text-fill-color: transparent;
    background-clip: text;
}


div#imgeone {
    position: absolute;
    top: 6%;
    z-index: 9;
    right: 55%;
    width: 12%;
}

div#imgetwo {
    position: absolute;
    top: 38%;
    z-index: 9;
    right: 50%;
    width: 14%;
}

div#imgethree {
    position: absolute;
    bottom: 7%;
    z-index: 9;
    right: 55%;
    width: 12%;
}

.elementor-4047 .elementor-element.elementor-element-ed7d692 .mt-slider.custom .slider-content-wrap {
    position: relative;
}

.woocommerce-product-details__short-description {
    color: #fff;
}

body.post-type-archive-product h1::after{
  content:"Choose your TrailBells";
  display:block;
  margin-top: -15px;
  font-size: 16px;
  opacity: 1.75;
  color: #cba758 !important;
}

.single-product .product_meta {
    display: none;
}

li#tab-title-additional_information {
    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    background: #111111;
    color: #fff !important;
}

div#tab-additional_information {
    display: none !important;
}

/*coupon*/

.woocommerce-page table.cart td.actions .coupon {
    display: none !important;
}

.woocommerce-form-coupon-toggle {
    display: none !important;
}

/*CHECKOUTPAGE*/

/* Hide COD line and show custom text (visual only) */
#payment .payment_box p,
#payment .payment_box {
  font-size: 0 !important; /* hides text inside */
}

#payment .payment_box::after {
  content: "Payment processed at Checkout.";
  display: block;
  font-size: 16px;
  line-height: 1.4;
  font-weight:bold;
  color:#fff !important;
}

a.woocommerce-privacy-policy-link {
    color: #fff;
	pointer-events: none !important;
}


.schedule-form-items .wpcf7-form-control:not(input[type="submit"]) {
    padding-left: 13px !important;
    color: #fff !important;
}


/* Hide the default Woo privacy line */
.woocommerce-privacy-policy-text p {
  font-size: 0 !important;
  margin-bottom:0px !important;
}

/* Show replacement text */
.woocommerce-privacy-policy-text::after {
  content: "Your information is used to process your order.";
  display: block;
  font-size: 14px;
  line-height: 1.4;
  margin-top:-18px;
  margin-bottom:3%;
  font-size:16px;
  color:#fff;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #fff !important;
}

section#intro .mt-cap.dl-animation.mt-fadeIn {
    font-weight: 600 !important;
}


.woocommerce button[type="submit"]:not(button.search-submit) {.woocommerce
    button[type="submit"]: not(button.search-submit);
    padding: 9px !important;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    color: black !important;
    background: linear-gradient(45deg, #B88A3B, #E5C76B, #F9EAB0) !important;
    border-radius: 0 !important;
    border: 0px !important;
}

.elementor-4047 .elementor-element.elementor-element-ed7d692 .mt-caption.heading .mt-cap {
    width: 332px !important;
}

.woocommerce.single-product div.product form.cart .button {
    padding: 10px 30px !important;
    border-radius: 23px !important;
}

span.bellline {position: relative;right: 5px;}


/*responsive*/

@media only screen and (max-width: 1000px) and (min-width: 320px)  {
	
	div#imgethree , div#imgetwo , div#imgeone{
		/* display:none; */
	}
	
span.bellline {position: relative;right: 2px;}	

body .logo.logo-image img {
    width: 100px !important;
    padding-top: 0%;
}

.logo {
    margin-bottom: 0 !important;
}

.menu-mobile-toggle {
    color: #fff !important;
    width: 48px;
    height: 43px;
    line-height: 43px;
}

.is-size-mobile-medium .hamburger .hamburger-inner::before {
    color: #fff !important;
}

.is-size-mobile-medium .hamburger .hamburger-inner {
    color: #fff !important;
}

.is-size-mobile-medium .hamburger .hamburger-inner::after {
    color: #fff !important;
}
.nav-menu-mobile .menu {
    background: black !important;
}
	
.elementor-4047 .elementor-element.elementor-element-ed7d692 .content-width {
    margin-top: -17%;
    text-align: center !important;
    max-width: 94% !important;
    display: block;
}

.elementor-4047 .elementor-element.elementor-element-ed7d692 .mt-caption.heading {
    padding-top: 4%;
}

.mt-cap.dl-animation.mt-fadeIn {
    line-height: 25px;
    font-weight: 700;
}

.elementor-4047 .elementor-element.elementor-element-ed7d692 .slider-btn {
    margin-top: 6px;
}

.mt-slider .dl-play-btn {
    display: none;
}

.mt-cap {
    line-height: 21px;
}	
	
h2.mt-addons-title-section {
    font-size: 24px !important;
    line-height: 26px !important;
}

.mt-addons-title-subtile {
    margin-bottom: 10px;
}

.elementor-4047 .elementor-element.elementor-element-07f6d52 p {
    font-size: 13px !important;
}

p.mt-icon-listgroup-title {
    font-size: 11px;
}

h6.mt-icon-listgroup-text {
    font-size: 12px !important;
}

.mt-addons-empty-spacer-mobile {
    height: auto !important;
}

h2.mt-addons-title-section {
    font-size: 25px !important;
    margin-bottom: 24px !important;
}

.elementor-4047 .elementor-element.elementor-element-5535952 {
    font-size: 13px;
    margin-bottom: 19px;
}

.swiper-slide.elementor-repeater-item-.elementor-repeater-item-6bcb6aa.swiper-slide-active {
    margin-right: 0px !important;
}

.swiper-slide.elementor-repeater-item-.elementor-repeater-item-7b9e16a.swiper-slide-next {
    margin-right: 0px !important;
}

.artizani-highlights img {
    height: 403px !important;
    width: 100% !important;
}

.elementor-4047 .elementor-element.elementor-element-414b674 > .elementor-element-populated {
    padding-left: 0px !important;
    padding-right: 0 !important;
}

.dashicons.dashicons-arrow-right-alt.swiper-button-next.nav-square.nav_middle_slider {
    display: none;
}

.dashicons.dashicons-arrow-left-alt.swiper-button-prev.nav-square.nav_middle_slider {
    display: none;
}

.mt-addons-tab-content-v2 {
    margin-top: 0px !important;
}

.mtfe-row.right {
    margin-top: 0px !important;
}

p.mt-addons-tab-content-title {
    margin-top: 0px !important;
}

.elementor-4047 .elementor-element.elementor-element-691166f .mt-addons-tabs-v2 nav ul {
    padding-bottom: 26px !important;
}

section#tabscss p {
    font-size: 13px !important;
    margin-bottom: 0px !important;
}

.elementor-4047 .elementor-element.elementor-element-691166f .mt-addons-tab-desc-content {
    margin-top: 0px !important;
}

.mt-icon-listgroup-icon-holder-inner {
}

.elementor-4047 .elementor-element.elementor-element-691166f .mt-addons-tab-content-button {
    width: 83% !important;
    text-align: center;
    margin: 0 auto !important;
    display: block;
    margin-top: 10% !important;
}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding-top: 0px !important;
}

.mt-addons-header-tabs.col-md-12.right h5 {
    font-size: 25px !important;
}

section#craft h5 {
    /* font-size: 25px !important; */
}

h5.mt-addons-tabs-nav-title {
    font-size: 10px !important;
}

.mt-addons-tabs-v2 nav ul li a {
    font-size: 15px !important;
}

body .mt-addons-tabs-v2 .mt-addons-tabs-nav-title {
    font-size: 14px !important;
}

section#craft ul li {
    font-size: 12px !important;
    margin-left: 4px !important;
}

h5.mt-addons-tabs-nav-title-top.col-md-6 {
    font-size: 25px !important;
}

.woocommerce ul.products.columns-3 li.product {
    width: 100% !important;
    margin-top: -1% !important;
    margin-bottom: 0px !important;
}

body .woocommerce ul.products li.product .button {
    padding: 12px !important;
    font-size: 15px !important;
}

.elementor-4047 .elementor-element.elementor-element-fb0f1b7 > .elementor-element-populated {}

section#shop {
    padding-bottom: 0px !important;
}

.mt-addons-title-subtile {
}

h2.mt-addons-title-section {
}

body .mt-addons-fancy-gallery-tabs .mt-addons-mt-addons-fancy-gallery-tabs-nav-title {
    font-size: 16px !important;
}

.mt-addons-fancy-gallery-tabs nav ul {
    text-align: center !important;
    display: flex;
}

body .mt-addons-fancy-gallery-tabs nav ul li {
    min-width: 100% !important;
    text-align: center !important;
    display: block !important;
}

body img.mt-addons-tab-fancy-gallery-image {
    width: 100% !important;
    height: auto !important;
    padding-right:15px !important;
}

.col-lg-6.icons.mt-addons-tab-fancy-gallery-grid-item-1 {
    float: unset !important;
}

.col-lg-6.icons {
    float: unset !important;
}

.mt-addons-tab-fancy-gallery-grid-item-4 {
    margin-top: 0px !important;
}

#cb-row--footer-main .footer--row-inner {
    padding-top: 0px !important;
}

.firstcol img {
    width: 40% !important;
}

.lastcol img {
    width: auto !important;
}

html .contact-artizani-newsletter.row button[type=submit] {
    text-align: center !important;
}

.footer-copyright p {
    text-align: center !important;
}	
	
body .carftclass h5.mt-addons-tabs-nav-title {
    font-size: 14px !important;
}	
.mt-addons-header-tabs.col-md-12.left {
    text-align: center !important;
    display: inline-block !important;
}

.elementor-4047 .elementor-element.elementor-element-691166f .mt-addons-tabs-nav-title-top {
    text-align: center !important;
}


.mt-addons-header-tabs.col-md-12.right {
    text-align: center !important;
    display: contents !important;
}	

section#intro {
    left: unset !important;
}	
	
.elementor-4047 .elementor-element.elementor-element-ed7d692 .elementor-repeater-item-244101f .text-right .slider-content {
    width: 100% !important;
}	

.elementor-4047 .elementor-element.elementor-element-1a35d9d > .elementor-element-populated {
    padding-left: 12px;
    padding-right: 12px !important;
}

.mt-icon-listgroup-icon-holder-inner {
    font-size: 25px !important;
}

.workshops .mt-icon-listgroup-title {
    font-size: 14px !important;
}

.elementor-4047 .elementor-element.elementor-element-c6c7625 .mt-addons-tabs-v2 nav ul li {
    margin-right: 0px !important;
}

.mt-addons-fancy-gallery-tabs.tab-container {
    margin-top: -19%;
}    
.artizani-breadcrumbs h1 {
    font-size: 25px !important;
}

.page-id-5311 div#primary {
    padding-top: 25px !important;
}	
	
body.woocommerce .woocommerce-result-count {
    text-align: center !important;
}

.artizani-shop-filters-button {
    color: #fff !important;
}

.artizani-shop-sort-group {
    text-align: center;
}

.woocommerce ul.products li.product .button {
    padding: 10px !important;
    font-size: 16px !important;
}

body .woocommerce-shop ul.products.columns-3 li.product {
    margin-bottom: 9% !important;
}

body.woocommerce ul.products.grid li.product, body.woocommerce-page ul.products.grid li.product {
    margin-bottom: 6% !important;
}	
.contactus input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100% !important;
	margin-top: 15% !important;
}

.elementor-5319 .elementor-element.elementor-element-24c62a6 .elementor-heading-title {
    padding-bottom: 19px;
}

.page-id-5319 div#primary {
    padding-top: 20px !important;
    padding-bottom:0px !important;
}

.item--inner.builder-item--footer-2 h3 {
    font-size: 20px !important;
}

.item--inner.builder-item--footer-3 h3 {
    font-size: 20px !important;
}

.item--inner.builder-item--footer-4 h3 {
    font-size: 20px !important;
}

.footer--row-inner.footer-main-inner {
    padding-bottom: 20px !important;
}	

div#imgetwo {
    position: absolute;
    top: 71.5%;
    z-index: 9;
    right: 45%;
    width: 22%;
}

div#imgethree {
    position: absolute;
    bottom: 16.5%;
    z-index: 9;
    right: 19%;
    width: 20%;
}

div#imgeone {
    position: absolute;
    top: 71.5%;
    z-index: 9;
    right: 72%;
    width: 19%;
}

.elementor-4047 .elementor-element.elementor-element-ed7d692 .mt-slider.custom .slider-content-wrap {
    background: #a97516;
}

span.bold {
    font-size: 16px;
    margin-bottom: 5%;
}

.elementor-4047 .elementor-element.elementor-element-ed7d692 .elementor-repeater-item-22a62a4 .text-right .slider-content {
    width: 371px !important;
}
body .elementor-4047 .elementor-element.elementor-element-ed7d692 .elementor-repeater-item-ef2fa7f .text-right .slider-content {
    width: 97% !important;
}	
 
body .nav-menu-mobile .menu li a:focus, body .nav-menu-mobile .menu li a:hover {
    color: #fff !important;
}	
	
.elementor-4047 .elementor-element.elementor-element-ed7d692 .mt-caption.heading .mt-cap {
    width: 100% !important;
    letter-spacing: 0;
}	
	
}


